Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 611743 - [RFE] Include more info about test in notification mail
[RFE] Include more info about test in notification mail
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 06:34 EDT by Eryu Guan
Modified: 2011-10-26 23:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-26 23:05:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eryu Guan 2010-07-06 06:34:56 EDT
Description of problem:
In current notification mail, there are only job/recipe/task ID and test status/result.

It will be very convenient to include job link in notification mail, so this job could be accessed by just clicking the URL.
Also job whiteboard should be included in notification mail to help people identify which job it is, it's helpful when submitting lots of jobs at the same time.

These info are available in RHTS notification mail.

Version-Release number of selected component (if applicable):
0.5.46

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Callaghan 2011-10-26 23:05:59 EDT
(In reply to comment #0)
> It will be very convenient to include job link in notification mail, so this
> job could be accessed by just clicking the URL.

This was fixed as bug 579812.

> Also job whiteboard should be included in notification mail to help people
> identify which job it is, it's helpful when submitting lots of jobs at the same
> time.

This was fixed as bug 720041.

Note You need to log in before you can comment on or make changes to this bug.